AVG-2367 log

Package openvpn
Status Vulnerable
Severity Medium
Type information disclosure
Affected 2.5.4-1
Fixed Unknown
Current 2.5.4-1 [extra]
Ticket Create
Created Thu Sep 9 13:04:14 2021
Issue Severity Remote Type Description
CVE-2021-3773 Medium Yes Information disclosure
OpenVPNā€™s use of Netfilter makes it susceptible to several attacks that can cause denial-of-service, deanonymization of clients, or redirection of a victim...